import http from '@/utils/request'
// 获取线上订单列表
export const getOrderListForPrint = (params) => {
  return http.post(`order/getOrderListForPrint`, params)
}
// 取票
export const printTicket = (params) => {
  return http.post(`order/printTicket`, params)
}
// 取票查询
export const getTicketPrintList = (params) => {
  return http.post(`order/getTicketPrintList`, params)
}
// 取票统计
export const getTicketPrintStatistics = (params) => {
  return http.post(`order/getTicketPrintStatistics`, params)
}
